[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControlStrings.SetMultiLine

Sets the value for the MultiLine property.

## Declaration

Source position: comctrls.pp line 697

`protected procedure TTabControlStrings.SetMultiLine(`
`const AValue: Boolean`
`); virtual;`

## Arguments

`AValue` |  | New value for the MultiLine property.

## See also

TTabControlStrings.MultiLine |  | MultiLine - if True, multiple lines may be used in Tab strings.